<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="$data/shared/xml/schema/wheel.xsd">
    <brand>TRELLEBORG</brand>
    <name>TM100</name>
    <default>
        <physics radius="0.88" width="0.4" mass="0.227" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="pneu/380_90R46.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.05" sideDeformOffset="0.975" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="pneu/Roda.i3d" nodeLeft="0|0|0" nodeRight="0|0|1"/>
    </default>
</wheel>
